perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Stevens <michael.stev...@dianomi.com>
Subject Re: Embperl BETA 2.4.0 is available
Date Fri, 19 Mar 2010 14:49:43 GMT
I see "all tests have been passed succesfully" and the warnings are
only displayed once.

On 19 March 2010 12:22, Gerald Richter - ECOS <gerald.richter@ecos.de> wrote:
>
>>
>> [-1]ap_get_server_description() not available until httpd/2.2.4 falling
>> back to ap_get_server_version() at
>> /usr/lib/perl5/5.8.5/i386-linux-thread-multi/XSLoader.pm line 92.
>>...
>
> Could you please run
>
>  make test TESTARGS="-i"
>
> and let me know if there are any other errors and if you see this error only once or
for every test.
>
> This one is a warning that mod_perl issues and not directly related to Embperl, but the
Embperl test does not except a error/warning here.
>
> Gerald
>
>
>



-- 
Michael Stevens
Dianomi Ltd
18 Buckingham Gate
London SW1E 6LB

Tel: 020 7802 5530
Fax: 020 7630 7356
www.dianomi.com

The information in this message and any attachment is intended for the
addressee and is confidential and may be subject to legal privilege.
Dianomi Ltd, Registered Office: One America Square, Crosswall, London.
EC3N 2SG. Registered in England and Wales with Company Registration
Number 4513809. VAT registration number: 809754988

---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message